Fredo6_Animator(参数动画)SketchUp插件 草图大师中文插件

Fredo6系列插件(Fredo6_Animator),一款极其强大的动画插件,早在去年的7月份Youtube上就放出了演示视频《SketchUp动画插件演示视频》,随后就发布Animator插件,其版本也一直在迭代,截止目前最新的版本为v2.6a版,由作者Fredo6研发。非常感谢作者研发并依旧免费的分享出来。虽然不曾见过,表示非常敬佩。那这里也整理并分享给各们需要的SketchUp用户。(注:本系列所有插件都必须要安装《LibFredo6多国语言库下载请点击。

插件界面

Animator-01

作品演示

Animator-02

Animator-03

Animator-04

Animator-05

Animator-06

Animator-07

插件信息

  • 插件作者:Fredo6
  • 插件版本:v2.6c
  • 发布时间:2020.03.19

插件下载

恭喜,此资源为免费资源,请先
下载价格:免费
0
分享到:

评论78

请先

  1. 插件过期了哦
    我。2020-06-19 16:58:25
  2. 连接过期了
    wnsx5212020-06-05 13:50:01
  3. 可以导出带有动画信息的格式吗?
    3ze2020-04-27 15:14:52
  4. 排队V2.6c
    Rolex2020-04-18 13:29:57
  5. v2.6a又提示要更新了,
    .2020-04-12 9:20:07
  6. 我看已经升级到2.6了 这个又用不了 怎么办
    tao2132020-02-16 17:34:52
  7. 小编你QQ多少,能加你好友吗,有点问题要问你
    Sledge2019-06-27 14:07:30
  8. 小编编,能出做动画的教程吗超想学
    Sledge2019-06-27 9:39:54
    • 近期一直在忙项目没有时间录制教程。
      56度2019-07-01 23:38:49
  9. su2018 提示插件过期了
    ✨【还我青春】✨2019-06-20 16:12:20
  10. 又需要更新了
    昆明-觉醒2019-05-16 14:51:29
  11. 我安装了目前我们的版本是Fredo6: Animator v2.4a,使用的时候提示要下载高版本 现在已经有了Fredo6: Animator v2.4b这个版本,大大帮我们更新一下盘里的版本唷 非常感谢
    AK-472019-04-15 20:47:44
  12. 教程有吗
    让你失望了.2019-04-04 10:27:48
    • 在菜单栏“工具\Fredo6 Collection\Animator\Video\”有..
      RobertL2019-04-18 20:17:50
      • 现在网页无法访问了,什么情况
        Sledge2019-06-27 10:04:10
        • 可能是那边网络原因,刷新一下就好。
          56度2019-07-01 23:38:29
  13. 没有教程,真的一点都不懂
    没空2019-01-31 22:23:11
    • 作者其实已经有录过教程,如果需要我会再录一个
      56度2019-01-31 22:27:12
      • 麻烦问一下为什么我下载完了压缩包 怎么安装
        让你失望了.2019-04-04 10:35:06
        • 先安装插件再安装解码器即可。若实在不清楚可以留言,我来补充操作步骤。
          56度2019-04-05 9:22:00
          • 请问,视频解码器,我运行了ffmpeg-20190117-aceb913-win64-static.zip压缩包\bin文件夹下的3个exe,都是命令行窗口,闪现下,这就算安装了吗?
            RobertL2019-04-18 20:06:09
          • 可以导出就算是安装ok了
            56度2019-04-19 23:48:11
          • 哦,找到了,还没实践。 在工具\Fredo6 Collection\Animator\Video\Installing FFmpeg有讲,还没看。
            RobertL2019-04-18 20:17:10
  14. 请问VARY渲染导出视频时,在渲染第一帧画面后就一直停在进度条界面是什么原因 ?谢谢
    LEE2019-01-29 16:26:40
    • 在VRay选项里进行设置,并指定保存位置。
      56度2019-01-31 22:29:06
      • 请问具体是在VRAY哪里设置啊,这个问题困扰我几个月了,能讲细一点么,真的是非常感谢了!!
        LEE2019-02-11 18:00:54
        • 加我的QQ然后给你截图说明。
          56度2019-02-12 9:36:35
          • 已经加QQ2群,烦请指教,谢谢!
            LEE2019-02-12 11:35:24
          • QQ多少 我有问题需要请教
            刘晓英2019-06-27 14:10:33
          • 企鹅号:307896809
            56度2019-07-01 23:34:58
  15. 这个小动画蛮好的,有专门教程吗
    蓝福金雕塑壁画2019-01-12 14:44:22
  16. 怎么安这插件
    ⋚柴米油盐的丰裕&2018-11-13 0:33:20
    • 先安装Fred6Lib运行库再安装这个,安装完成后就可以使用了,注意如果需要输出动画需要安装Animator视频解码器(也就是当前文章下载文件里的就可以了)
      56度2018-11-13 19:11:37
      • 不明白怎么安装
        刘晓英2019-06-27 13:29:40
        • 先安装运行库再安装该插件,再安装视频解码器。
          56度2019-07-01 23:37:47
  17. 又提示更新呢,管理员,这个怎么解决啊
    Abner2018-09-15 11:59:06
  18. 能用了。现在出了一个新问题:VRAY3.4版本,SU2017.。现在用ANIMATOR做出来的动画,如果不渲染,看起来是正常的,但是如果用VRAY渲染后,动画会有明显的抖动,就好象是每一帧没有对齐一样,请问这个如何解决
    sting12042018-06-30 11:37:26
    • 你是怎么设置渲染的?
      56度2018-07-01 21:11:30
    • 我也碰到这个问题,问了vray官方人员,回答说是用了D版vray的问题......
      iceriver2018-12-31 23:15:31
  19. 有教程就好了
    zhangpeihua20112018-06-10 12:48:08
  20. 提示要更新
    X_xchen2018-05-21 15:13:32
    • 昨天作者又更新了,我已经重新上传了。
      56度2018-05-21 15:58:46
  21. 谢谢管理员的更新,问题是现在已再次更新了,目前已是2.0A版本了,要求运行库为8.3
    sting12042018-05-17 9:33:21
  22. 管理员,更新啊。。
    sting12042018-04-24 16:41:19
  23. 显示过期不能用了,请问如何破。。
    sting12042018-04-23 10:13:16
    • 这个不会过期呀,你是不是用的SUTOOL速图呀,这个插件晚点也会更新一下新版。
      56度2018-04-23 11:23:40
      • 我不明白啊,有阵子没用了,我还装的是1.8A版本,今天打开就显示说此版本已过期。我用的是SKETHCUP.
        sting12042018-04-23 11:29:04
  24. 过期了怎么办呢? 不让用,一点就让更新软件
    zmgy51882018-03-29 10:04:57
  25. 有没有教程可看呀?
    liuanmuochi2017-12-15 11:58:56
  26. 呵呵,那几个动画文件不在了呀!
    liuanmuochi2017-12-12 14:31:53
  27. 如果有汉化和教程就好了。 跟着视频做了一遍,还是很糊涂!
    app1e0n1y2017-12-01 15:18:28
    • 这个确实有一定的难度,多多练习。
      56度2017-12-03 22:33:21
  28. 怎么用了几天现在显示失效了?有人知道原因吗
    xpyl012017-11-28 9:49:17
    • 加咱们SketchUp-56度③群365721711 截图给我帮你看看。
      56度2017-11-28 16:18:21
  29. 感谢站长将Animator更新为1.7版本。我安装后系统提示必须把libfredo更新至7.7以上版本才能运行animator。现已按照提示进行了更新,animator已经可以正常使用。特将此信息反馈,希望大家少走弯路
    simon10162017-10-18 22:23:14
  30. 我安装这个插件后系统提示版本过低,要求升级至最新版本。请问怎么破?
    simon10162017-10-17 21:28:37
  31. 我也要学习
    JHY1232017-09-28 11:35:35
  32. 亲爱的 编编 怎么具体操作这个插件 咱们有教学吗
    2807390482017-04-12 22:16:50
    • 我也在学习中,没学好不能搞教程的....
      56度2017-04-15 0:00:02
欢迎您莅临小站,现在加入VIP会员老爷可享受更好的下载体验及完善的售后服务!
没有账号? 忘记密码?

社交账号快速登录